body, ul, li {
	font-size:10px; 
	font-family:Arial, Helvetica, sans-serif;
	line-height:18px;
	text-align:left;

}
.line
{
margin-left:10px;
}
#menu2 {
	list-style:none;
	width:auto;
	height:30px;
        -webkit-height:30px;
        
	/* Rounded Corners */
	
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 5px;
	/* Background color and gradients */
	
	/*background: #eceaea url(../images/menuback.png) right 0px;*/
	/* Borders */
	/*-moz-box-shadow:inset 0px 0px 1px #edf9ff;
	-webkit-box-shadow:inset 0px 0px 1px #edf9ff;*/
	/*box-shadow:inset 0px 0px 1px #edf9ff;*/
	margin-top: 5px;
	/*margin-right: 5px;*/
	margin-bottom: 5px;
	/*margin-left: 5px;*/
      /* padding-left: 10px;*/
       
}

#menu2 li {
	float:left;
	display:block;
	text-align:center;
	position:relative;
	/*padding: 8px 30px 8px 19.34px;*/
	-webkit-padding: 8px 32px 8px 19px;

	margin-right:0px;
	margin-top:0px;
	border:none;
	height:30px;
border-radius:5px;
}

#menu2 li:hover {
	/*padding: 8px 0px 0px 0px;*/
	/* Background color and gradients */
	
	background:#FE990D;
	background: -moz-linear-gradient(top, #FE990D, #FE990D);
	background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#FE990D), to(#FE990D));*/
        border-radius:10px;
        height:30px;

        /*background-color:blue;*/
	
	/* Rounded corners */
	
}

#menu2 li a {
	font-family:Raleway,Arial,sans-serif;
	font-size:20px; 
	color: #003d96;
	display:block;
	outline:0;
	text-decoration:none;
margin-top:5px;

	}

#menu2 li:hover a {
	color:white;
	
}
#menu2 li .drop1 {
	padding-right:8px;
	padding-left:11px;
}
#menu2 li:hover .drop1 {
	/*padding-right:24px;
	padding-left:18px;*/
}

#menu2 li .drop2 {
	padding-right:20px;
	padding-left:16px;
}
#menu2 li:hover .drop2 {
	padding-right:20px;
	padding-left:16px;
}

#menu2 li .drop3 {
	padding-right:28px;
	padding-left:20px;
}
#menu2 li:hover .drop3 {
	padding-right:28px;
	padding-left:20px;
}

#menu2 li .drop4 {
	padding-right:28px;
	padding-left:21px;
}
#menu2 li:hover .drop4 {
	padding-right:28px;
	padding-left:21px;
}

#menu2 li .drop5 {
	padding-right:18px;
	padding-left:10px;
}
#menu2 li:hover .drop5 {
	padding-right:18px;
	padding-left:10px;
}
#menu2 li .drop6 {
	padding-right:25px;
	padding-left:22px;
}
#menu2 li:hover .drop6 {
	padding-right:25px;
	padding-left:22px;
}
#menu2 li .drop7 {
	padding-right:0px;
	padding-left:0px;
}
#menu2 li:hover .drop7 {
	padding-right:0px;
	padding-left:0px;
}
.dropdown_1column, 
.dropdown_2columns, 
.dropdown_3columns, 
.dropdown_5columns,
.dropdown_4columns {
	margin:5px auto;
	float: left;
	position: absolute;
	left:-999em; /* Hides the drop down */
	text-align:left;
	z-index:100; 
	padding:10px 25px 10px 5px;
	/* Gradient background */
	/*background:-moz-(#ffffff);*/
	background: -moz-linear-gradient(top, #ffffff, #ffffff);
	background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#ffffff), to(#ffffff));
        border-bottom: 3px solid orange;
        

	/* Rounded Corners */
	/*-moz-border-radius: 0px 5px 5px 5px;
	-webkit-border-radius: 0px 5px 5px 5px;
	border-radius: 0px 5px 5px 5px;*/
}

.dropdown_1column {width: 140px;}
.dropdown_2columns {width: 280px;}
.dropdown_3columns {width: 420px;}
.dropdown_4columns {width: 190px;}
.dropdown_5columns {width: 145px;}

#menu2 li:hover .dropdown_1column, 
#menu2 li:hover .dropdown_2columns, 
#menu2 li:hover .dropdown_3columns,
#menu2 li:hover .dropdown_4columns,
#menu2 li:hover .dropdown_5columns {
	left: 0px;
	top:auto;
        /*border-radius:10px;*/
}

.col_1,
.col_2,
.col_3,
.col_4,
.col_5 {
	display:inline;
	float: left;
	position: absolute;
	margin-left: 5px;
	margin-right: 5px;
}
.col_1 {width:130px;}
.col_2 {width:190px;}
.col_3 {width:410px;}
.col_4 {width:550px;}
.col_5 {width:690px;}

#menu2 .menu_right {
	float:left;
	margin-right:0px;
}
#menu2 li .align_right {
	/* Rounded Corners */
	-moz-border-radius: 5px 0px 5px 5px;
    -webkit-border-radius: 5px 0px 5px 5px;
    border-radius: 5px 0px 5px 5px;
}

#menu2 li:hover .align_right {
	left:auto;
	right:-1px;
	top:auto;
}

#menu2 p, #menu h2, #menu h3, #menu ul li {
	font-family:Arial, Helvetica, sans-serif;
	line-height:21px;
	font-size:12px;
	text-align:left;
	text-shadow: 1px 1px 1px #FFFFFF;
}
#menu2 h2 {
	font-size:21px;
	font-weight:400;
	letter-spacing:-1px;
	margin:7px 0 14px 0;
	padding-bottom:14px;
	border-bottom:1px solid #666666;
}
#menu2 h3 {
	font-size:14px;
	margin:7px 0 14px 0;
	padding-bottom:7px;
	border-bottom:1px solid #888888;
}
#menu2 p {
	line-height:18px;
	margin:0 0 10px 0;
}

#menu2 li:hover div a {
	font-size:14px;
	color:#003d96;
}
#menu2 li:hover div a:hover {
	color:orange;
}


.strong {
	font-weight:bold;
}
.italic {
	font-style:italic;
}

.imgshadow { /* Better style on light background */
	background:#FFFFFF;
	padding:4px;
	border:1px solid #777777;
	margin-top:5px;
	-moz-box-shadow:0px 0px 5px #666666;
	-webkit-box-shadow:0px 0px 5px #666666;
	box-shadow:0px 0px 5px #666666;
}
.img_left { /* Image sticks to the left */
	width:auto;
	float:left;
	margin:5px 15px 5px 5px;
}

#menu2 li .black_box {
	background-color:#333333;
	color: #eeeeee;
	text-shadow: 1px 1px 1px #000;
	padding:4px 6px 4px 6px;

	/* Rounded Corners */
	-moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;

	/* Shadow */
	-webkit-box-shadow:inset 0 0 3px #b8b8b8;
	-moz-box-shadow:inset 0 0 3px #b8b8b8;
	box-shadow:inset 0 0 3px #b8b8b8;
}

#menu2 li ul {
	list-style:none;
	padding:0;
	margin:0 0 12px 0;
}
#menu2 li ul li {
	font-size:12px;
	line-height:24px;
	position:relative;
	text-shadow: 1px 1px 1px #ffffff;
	padding:0;
	margin:0;
	float:none;
	text-align:left;
	width:130px;
}
#menu2 li ul li:hover {
	background:none;
	border:none;
	padding:0;
	margin:0;
}

#menu2 li .greybox li {
	background:#F4F4F4;
	border:1px solid #b8b8b8;
	margin:0px 0px 4px 0px;
	padding:4px 6px 4px 6px;
	width:116px;

	/* Rounded Corners */
	-moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    -khtml-border-radius: 5px;
    border-radius: 5px;
}
#menu2 li .greybox li:hover {
	background:black;
	border:1px solid #aaaaaa;
	padding:4px 6px 4px 6px;
	margin:0px 0px 4px 0px;
}
